package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

import java.util.List;

/**
 * @Author Joburgess
 * @Date 2020/3/6
 */
public class StudentQueryInfo extends QueryInfo {

    private String groupType;

    private Integer teacherId;

    private Integer studentId;

    private List<String> organIdList;

    public String getGroupType() {
        return groupType;
    }

    public void setGroupType(String groupType) {
        this.groupType = groupType;
    }

    public Integer getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Integer teacherId) {
        this.teacherId = teacherId;
    }

    public Integer getStudentId() {
        return studentId;
    }

    public void setStudentId(Integer studentId) {
        this.studentId = studentId;
    }

    public List<String> getOrganIdList() {
        return organIdList;
    }

    public void setOrganIdList(List<String> organIdList) {
        this.organIdList = organIdList;
    }
}
